.PeviewBox {
	width: 180px;
	float: left;
	height: 120px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: normal;
	margin-top: 6px;
	margin-right: 1px;
	margin-bottom: 6px;
	margin-left: 1px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	border: 1px solid #09F;
}
.PeviewBoxDeep {
	width: 182px;
	float: left;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: normal;
	margin-top: 6px;
	margin-right: 2px;
	margin-bottom: 6px;
	margin-left: 2px;
	color: #666;
	background-color: #FFF;
	font-style: italic;
}
.PeviewBoxPhotos {
	width: 132px;
	float: left;
	height: 152px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: normal;
	margin-top: 6px;
	margin-right: 2px;
	margin-bottom: 6px;
	margin-left: 2px;
	color: #666;
	background-color: #E5E5E5;
	font-style: normal;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
}
.PeviewBoxPhotosHome {
	width: 188px;
	float: left;
	height: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: normal;
	margin-top: 6px;
	margin-right: 2px;
	margin-bottom: 6px;
	margin-left: 2px;
	color: #666;
	background-color: #E5E5E5;
	font-style: normal;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 6px;
	padding-left: 2px;
	border: 1px solid #06F;
}
#previewscontainer {
	text-align: center;
	height: auto;
	width: auto;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #4C4C4C;
}
h4,h5,h6 {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size: 12px;
}
h3 {
	font-size: 10px;
}
a:link {
	color: #06F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #06F;
}
a:hover {
	text-decoration: underline;
	color: #03F;
}
a:active {
	text-decoration: none;
	color: #03F;
}
#navcontainer {
	width: 194px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	float: left;
	padding: 0px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}

#navcontainer ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-size: 10px;
}

#navcontainer a
{
	display: block;
	padding: 2px;
	width: 188px;
	background-color: #09F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
	border-right-style: solid;
	border-right-color: #09F;
	border-right-width: 1px;
}

#navcontainer a:link, #navlist a:visited
{
	color: #EEE;
	text-decoration: none;
}

#navcontainer a:hover
{
	background-color: #0CF;
	color: #000;
}
a:link {
	color: #09F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #09F;
}
a:hover {
	text-decoration: none;
	color: #03F;
}
a:active {
	text-decoration: none;
	color: #03F;
}

#subheader {
	height: auto;
	width: 960px;
	float: left;
	padding-left: 2px;
	text-indent: 0px;
}
#leftcolumn {
	float: left;
	height: auto;
	width: 204px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-right: 2px;
	padding-left: 4px;
}
#maincontent {
	height: auto;
	width: 738px;
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	clear: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 19px;
	border: 0px solid #CCC;
	font-weight: normal;
	font-style: italic;
	color: #333;
	position: relative;
}
#footer {
	float: left;
	height: auto;
	width: 964px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	text-align: center;
}
.Subhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	font-variant: normal;
	text-transform: none;
}
#rightcolumn {
	float: right;
	width: 124px;
	clear: right;
	padding-left: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	border: 0px solid #CCC;
	padding-right: 1px;
	text-align: center;
	height: 800px;
}
#homerightcolumn {
	float: right;
	width: 184px;
	clear: right;
	padding-left: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	border: 0px solid #CCC;
	padding-right: 1px;
	text-align: center;
	height: auto;
	margin-left: 4px;
}
.photocredit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
	text-align: right;
	line-height: normal;
}
#map_canvas {
	width: 590px;
	font-size: 10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	border: 2px solid #09F;
}
#gads160x600 {
	height: 600px;
	width: 160px;
}
.texto10 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.Gads336 {	float: left;
	height: 280px;
	width: 336px;
	margin-right: 5px;
}
#hotelBox {
	margin: 2px;
	height: 325px;
	width: 180px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#SocialNetworks {
	text-align: center;
}
#mainrightcolumn {
	float: right;
	width: 184px;
	padding-left: 4px;
}
#advertisers {
	background-color: #EBEBEB;
	padding-top: 3px;
	padding-bottom: 3px;
}
#gadbox {
	float: left;
	height: 200px;
	width: 200px;
	margin-right: 8px;
}
#topoign {
	height: 1000;
	width: 748px;
	position: absolute;
	z-index: 2;
	left: 0px;
	top: 180px;
	right: 0px;
	bottom: 0px;
}
#clearboth {
	clear: both;
	background-color: #0FC;
	z-index: 2;
}
#TopImage {
	background-image: url(../images/panorama.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 120px;
	width: 956px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #999;
}
#TopImageVR {
	background-image: url(panorama-images/[WM-Field:File_Name replace(".mov",".jpg";".tif",".jpg"))]);
	background-repeat: no-repeat;
	background-position: left top;
	height: 120px;
	width: 956px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #999;
	background-image: url(../images/panorama.jpg);
}
#336x280 {
	height: 280px;
	width: 336px;
	float: right;
}
#box1 {
	float: left;
	height: 280px;
	width: 392px;
	clear: right;
}
#box2 {
	float: left;
	height: 280px;
	width: 336px;
}
#TourBox {
	clear: right;
	float: left;
	height: 280px;
	width: 738px;
}
#PanoImageBox {
	float: left;
	height: 90px;
	width: 180px;
	margin-top: 4px;
	margin-right: 6px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#JustClearBoth {
	clear: both;
	height: auto;
	width: auto;
}
.teaseblock {
	float: left;
	height: 324px;
	width: 184px;
	background-color: #0CF;
	margin-right: 11px;
	margin-left: 11px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	clear: none;
	padding: 8px;
	border: 2px solid #00F;
}
.teaseblock-short {
	float: left;
	height: 32px;
	width: 184px;
	background-color: #9EF8FB;
	margin-right: 11px;
	margin-left: 11px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	clear: none;
	padding: 8px;
	font-style: italic;
	text-align: center;
	border: 2px solid #03F;
}
.clearboth {
	clear: both;
	height: 6px;
}
#HotelMainBlock {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	height: auto;
	width: 740px;
	clear: none;
	float: left;
	margin-left: 4px;
}
#JustRule {
	background-color: #CCC;
	clear: both;
	float: left;
	height: 2px;
	width: 720px;
	margin-bottom: 2px;
	margin-top: 2px;
}
#HotelPhotoBlock {
	height: 120px;
	width: 160px;
	float: left;
	margin-right: 4px;
	overflow: hidden;
}
#HotelNameBar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #09F;
	float: left;
	height: auto;
	width: 554px;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#HotelClearBoth {
	background-color: #39F;
	clear: both;
	float: left;
	height: auto;
	width: auto;
}
#HotelDetailBlock {
	float: right;
	height: auto;
	width: 554px;
	clear: none;
	padding-right: 6px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}
#HotelDescriptionBlock {
	width: 728px;
	float: left;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #666;
}
#BookIt {
	float: right;
	height: 38px;
	width: 197px;
	margin-top: 6px;
}
#HotelDetailPhoto {
	float: left;
	height: auto;
	width: auto;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}
.button {
	display:block;
	width:197px;
	height:32px;
	text-indent:-9999px;
}
.button a {
	display:block;
	width:100%;
	height:100%;
	outline:none;
	background-image: url(../hotels/check-availability.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.button a:hover {
	background-position:0 -32px;
}
.HotelSearchDiv {
	z-index: 3;
	position: absolute;
	height: 20px;
	width: 840px;
	padding-top: 33px;
	padding-left: 100px;
	text-align: right;
	padding-right: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
}
